footer {
    min-height: 536px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 70px;
    padding-bottom: 55px;
    padding-top: 55px;

    
    @include media(md){
        height:auto;
    }
    
    hr {
        height: 2px;
        background-color: #fff;
        margin: 55px 0px;
    }


    #footer-menus {
        color: #fff;
        display: flex;
        @include media(md){
            flex-wrap: wrap;
        }
        @include media(sm){
            flex-direction: column;
        }
        > *{
            @include media(lg){
                width:20%;
                margin-right:15px;
            }
            @include media(md){
                width:49%;
                &:nth-child(n+3){
                    margin-top: 1.875rem;
                }
            }
            @include media(sm){
                width:100%;
                & + *{
                    margin-top: 1.875rem;
                }
            }
        }

        .styled-menu,
        .menu {
            text-transform: uppercase;
            margin-right: 30px;
            flex-basis: 0;
            flex-grow: 1;
            
            @include media(md){
                margin-right:0;
                flex-grow:0;
                flex-basis: auto;
            }
               
            @include media(sm){
                padding-right:0;
                margin-right:0;
            }
            a {
                display: block;
            }

            & > li {
                font-size: 0.75rem;
                a {
                    font-size: 0.75rem;
                    font-weight: bold;
                    padding-right: 15px;

                    &:hover {
                        opacity: 0.5;
                    }
                }
            }
        }

        .styled-menu {
            padding-right: 10px;
            & > li {
                a {
                    padding-top: 2px;
                    padding-bottom: 2px;
                }

                &:first-child {
                    border-bottom: 2px solid #fff;
                    margin-bottom: 11px;
                    a {
                        font-size: 1rem;
                        padding-top: 0;
                        padding-bottom: 12px;
                    }
                }
            }
            &.microsite {
                max-width: 40%;
                @include media(md){
                    max-width:50%;
                }
                @include media(sm){
                    max-width:100%;
                }
            }
        }

        .menu {
            & > li {
                border-top: 1px solid #fff;

                a {
                    padding-top: 15px;
                    padding-bottom: 15px;
                }

                &:first-child {
                    border-top: 0;
                    a {
                        padding-top: 0;
                    }
                }
            }
        }

        .button-container {
            margin-right: 30px;
            @include media(lg){
                flex-grow:0;
            }
            @include media(sm){
                margin-right:0;
                text-align:center;
            }
        }

        .social-media {
            width: auto;
            display: flex;
            @include media(sm) {
                align-self: center;
            }

            ul {
                overflow: hidden;
                li {
                    float: left;
                    margin-right: 10px;
                    display: block;
                    @include hover-shadow;

                    a {
                        display: block;
                    }

                    @include media(lg) {
                        margin-right: 0px;
                        margin-bottom: 10px;
                        float:none;
                    }

                    @include media(md) {
                        float: left;
                        margin-right: 10px;
                        margin-bottom: 0;
                    }
                }
            }

            &.microsite {
                flex-grow: 1;
                justify-content: flex-end;
            }
        }
    }

    .footer-bottom {
        overflow: hidden;
        img {
            float:left;
        }

        .copyright,
        .copyright .number-label {
            font-size: 0.75rem;
        }

        .copyright {
            float: right;
            color: #fff;
        }
    }
}